
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">

<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">



    <div class="artistCard">
      <div class="artistCardHeading">
        <div class="artistCardName"><a href="ArtistPage">${Artist.name}</a></div>

      </div>
      <div class="artistCardBody">
        <div class="PicFlame">
        	 <img src="${Artist.pic}" style="width:78px; height:78px; border-radius: 5px;">

				<div class="fav">
						<!-- 一般ユーザがこのアーティストをお気に入りしていない場合 -->
						<div class="add-fav">
							<button class="DoFav" id="${Artist.userfavoriteFlag}" value="${Artist.id }" onclick="dofav(this)">お気に入り<i class="far fa-heart"></i></button>
						</div>
				</div>

			</div>

        <div class="artistCardInfo" style="font-size:12px;">
          <ul>
            <li>
            <a href="SearchTag?genre=${genre.id}"><span class="mr-1" style="border:solid thin; padding:5px;">${genre.name}</span></a>
            </li>

            <li class="mt-2">活動地域：
            <span>${Artist.region}</span>
            </li>

            <li>レビュー：
            <span>${Artist.countReview}</span>件（総合平均：<span>${Artist.totalAvg}</span>)
            <div class="mt-1">
						<i class="far fa-star"></i>
						<i class="far fa-star"></i>
						<i class="far fa-star"></i>
						<i class="far fa-star"></i>
						<i class="far fa-star"></i>
			</div>

            </li>
          </ul>
        </div>
      </div>
    </div>




